# $Revision: 1.2 $, $Date: 2002/04/24 20:14:55 $
Summary:	Instrument tuner
Summary(pl):	Stroik do instrumentw
Name:		pitchtune
Version:	0.0.3
Release:	1
License:	GPL
Group:		X11/Applications/Multimedia
Vendor:		Haakon Andre Hjortland <hahjortland@tande.com>
Source0:	http://prdownloads.sourceforge.net/pitchtune/%{name}-%{version}.tar.gz
URL:		http://pitchtune.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
Pitchtune -- Precise Instrument Tweaking for Crispy Harmony - tuner.
A GPL'ed GTK oscilloscope-style musical instrument tuning program.
It can also be used to find the frequency of sounds.

%description -l pl
Pitchtune -- Precise Instrument Tweaking for Crispy Harmony - tuner.
ZGPL-izowany program w stylu oscyloskopu GTK do strojenia
instrumentw. Moe by rwnie uywany do znajdowania czstotliwoci
dwikw.

%prep
%setup  -q

%build
rm -f missing
aclocal
autoconf
automake -a -c -f
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install doc/*.1 $RPM_BUILD_ROOT%{_mandir}/man1
install src/%{name} $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz doc/*.htm
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: pitchtune.spec,v $
Revision 1.2  2002/04/24 20:14:55  kloczek
- cosmetics.

Revision 1.1  2002/04/02 16:17:32  gotar
- initial release, STBR.
